New Minimum Zoom Version Requirement Effective July 21, 2022

Posted: 16:46:12, Friday, Jul 8, 2022   Expiration: 16:46:12, Sunday, Oct 15, 2023  

Effective July 21, 2022, the minimum version requirement for the Zoom computer and mobile application will be updated from 5.8.6 to 5.10.0. All UW-Madison Zoom accounts and individuals attending UW-Madison Zoom hosted meetings will be required to use version 5.10.0 or later.

Individuals who only use a web browser (example: Firefox, Chrome, Safari) to access Zoom at https://uwmadison.zoom.us will not be affected.

The minimum version requirement is being updated to ensure all UW-Madison Zoom accounts and their attendees are using the latest privacy/security enhancements and features.

Prepare for this requirement

  1. Check your Zoom computer or mobile application version.
  2. Update the application if the minimum version is not 5.10.0 or later.
  3. Contact your IT department if you need help updating your Zoom computer or mobile application.

As Zoom releases new versions of their computer and mobile applications, we will adjust the minimum version from 5.10.0 to a version that includes the latest privacy and security enhancements. Announcements will be made in TechNews and the Zoom KnowledgeBase news section when the minimum version is modified.

Please contact Christina Gomez at christina.gomez@wisc.edu with any questions.

Thank you,

DoIT Productivity & Collaborative Solutions

-- Zoom: Christina Gomez

Created: 11:47:55, Friday, Jul 8, 2022 (by Christina G.)
Updated: 16:48:52, Friday, Jul 8, 2022 (by Christina G.)